* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "Open Sans", sans-serif;
}


/*/////////////////// -- -- /////////////////////////*/
body {
	background-color: #eee;
}

#main-section {
	background-color: #fff;
	padding: 70px 50px;
	border-radius: 30px;
}

footer {
	display: flex;
	justify-content: flex-end;
	margin-top: 20px;
	padding: 5px;
}


h1, h2, h3, h4, h5, h6 {
	font-family: "Zilla Slab", serif;
}

.navbar {
	background-color: #ebcecf;
}

.navbar a {
	color: #5c677b;
}

#map {
 margin-top: 50px;
}

/*/////////////////// -- Jumbo -- /////////////////////////*/
#landing-jumbo {
	/*height - occupy 75% of the screen's height*/
	height: 75vh;

	/*assign the flex container*/
	display: flex;

	/*vertically center the elements inside the jumbotron*/
	align-items: center;

	/*add backgroud color as well as text color*/
	/*background-color: #6DCCDE;*/
	color: #5c677b;
	/*color: white;*/

	/*try*/
	background-image: url("../img/landing.jpeg");
	/*background-image: url("https://via.placeholder.com/1500");*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

/*/////////////////// -- Profile -- /////////////////////////*/
#profile-image {
	background-image: url("https://via.placeholder.com/500");
	/*stretch the bg*/
	background-size: cover;
	/*prevent image from repeating*/
	background-repeat: no-repeat;
	/*center the background*/
	background-position: center;
	/*set height to 50vh*/
	height: 50vh;
}

/*/////////////////// -- Profile Skills -- /////////////////////////*/
.tech-stack {
	height: 100px;
	margin-top: 15px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#html {
	background-image: url("https://via.placeholder.com/150");
}
#css {
	background-image: url("https://via.placeholder.com/150");
}
#js {
	background-image: url("https://via.placeholder.com/150");
}
#gitlab {
	background-image: url("https://via.placeholder.com/150");
}
#google {
	background-image: url("https://via.placeholder.com/150");
}

#work-button {
	margin: 20px;
}